#hautPage{
    background-color: #f3f3f3ff;
    height: 80px;
}

#ligneGrise{
    background-color: #434343ff;
    height: 20px;
}

#nomEtudiant{
    margin-top: 0px;
    padding-top: 23px ;
    margin-left: 20px;
    color: #d80669;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 32px;
}

#infoEtudiant{
    float: right;
    background-color: #ead1dcff;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 20px;
    height: max-content;
    width: 300px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 60px;
    font-size: 15px;
}

#profilPageIcon{
    height: 200px;
    padding-top: 20px;
}

#titreDescProfil{
    font-weight: bold;
    font-size: 18px;
}

#titreNbProjetProfil{
    margin-top: 30px;
    font-weight: bold;
    font-size: 18px;

}